.navbar {
	padding: 0px;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: 1000;
}
.navbar-border {
	box-shadow: 0 0.5px #767680;
}
.navbar-light {
	background: white;
}
 .navbar-brand {
	width: 250px;
	margin-right: 0;
  	color: #fa7268;
  	text-align: center;
	font-size: 1.5rem;
}
 .navbar-brand:hover, .navbar-brand:focus {
	color: #fa7268;
}
 .nav-link {
    color: #767680;
    font-size: 0.9rem;
	 padding-left: 0 !important;
	 padding-right: 0 !important;
	 margin-right: 0.5rem;
	 margin-left: 0.5rem;
}
 .nav-link:hover {
	color: #70afe6 !important;
}
 .nav-item {
	 margin: 10px;
}
 .navbar-nav .active > .nav-link {
	 text-shadow: 2px 2px rgba(0, 0, 0, 0.3);
	color: #fa7268;
  border-bottom: 1px solid #fa7268;
  text-shadow: 2px 2px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 2px 0px #dedee3;
  padding-bottom: 5px !important;
	 padding-bottom: 5px !important;
}
 .nav__login {
	cursor: pointer;
    border: solid 1px #fa7268;
    border-radius: 1.5rem;
    padding: 0 20px 0 20px;
    display: flex;
    align-items: center;
    color: #767680;
}
 .nav__signup {
    cursor: pointer;
    border: solid 1px #fa7268;
    border-radius: 1.5rem;
    padding: 0 20px 0 20px;
    display: flex;
    align-items: center;
    color: #fff;
    background-color: #fa7268;
}
 
